function clickto(){
	var qqselecet = false;
	$(".ip_select_zhong").css("display","block");
	$(".toolsqq_select_select").attr("disabled","disabled");
	var selectzhong=setInterval(autoHide,1000);
	function autoHide() {
		if(qqselecet==true){
			clearInterval(selectzhong);	
			$(".ip_select_zhong").css("display","none");
			$(".toolsqq_select_select").removeAttr("disabled");
		}
	}//每秒执行查询事件，如果成功后就去掉正在查询样式图
	$.post("https://www.daohangtx.com/tools/detail/iqyijiexi/js/get.php","url="+$(".toolsqq_select_text").val(), function(data) {	
		var json=eval("("+data+")");
		if(json['zhiurl']!='error'&&json['title']!=null){
			$(".toolsqq_result_tishi").html('解析成功！接口提供人QQ：1635200174<br />'+json['title']);
			$(".toolsqq_result_jielun").css("display","block").html('直链地址：<a href="'+json['zhiurl']+'" target="_blank">'+json['zhiurl']+'</a> 请打开该链接，或直接在下方在线观看）');
			$(".toolsqq_result_jielun1").html("注意：在线播放请点击下方《小圆形播放》,如果没有该按钮说明正在缓存中...");
			var url =$.base64.btoa(json['zhiurl']);//
			$(".web_iframe").attr("src","video.html?url="+url);
		}else{
			$(".toolsqq_result_tishi").html('解析失败！请检查您的输入的视频地址是否正确，也有可能是我们的解析服务器挂掉啦！<br />请联系guojiwangluo@qq.com 我们会在第一时间进行检查修复，非常感谢您的使用！');
			$(".toolsqq_result_jielun").css("display","none");
		}
		qqselecet = true;
	});
}


//键盘按键 FireFly萤火虫
$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".toolsqq_select_select").live('click',function(e) {
	clickto();
});

